Ixprim 'install.fct.php'code函数安全权限漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192355 漏洞类型 未知
发布时间 2006-12-26 更新时间 2006-12-26
CVE编号 CVE-2006-6756 CNNVD-ID CNNVD-200612-525
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
https://www.securityfocus.com/bid/87091
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-525
|漏洞详情
Ixprim1.2中的install.fct.php中的code函数在mainfile.php内生成的机密IXP_CODE的值是可猜测的,远程攻击者可以通过强力攻击来获取管理面板的访问权。
|受影响的产品
Ixprim Ixprim Cms 1.2.2
|参考资料

来源:XF
名称:ixprim-ixpcode-brute-force(31142)
链接:http://xforce.iss.net/xforce/xfdb/31142
来源:BUGTRAQ
名称:20061221IxprimCMS1.2RemoteBlindSQLInjectionExploit
链接:http://www.securityfocus.com/archive/1/archive/1/455084/100/0/threaded
来源:MILW0RM
名称:2975
链接:http://www.milw0rm.com/exploits/2975
来源:MISC
链接:http://acid-root.new.fr/poc/16061221.txt
来源:SREASON
名称:2073
链接:http://securityreason.com/securityalert/2073
来源:MILW0RM
名称:2975
链接:http://milw0rm.com/exploits/2975